<?php
session_start();

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $ba_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, ".
       "refno, '' AS refno_text, " .
       "title, '' AS title_text, " .
       "spatialunitlot_id, '' AS spatialunitlot_id_text ".
       "FROM bag WHERE id = $ba_id LIMIT 1 " ; 
$result = $dal->query($sql);

echo json_encode($result);

?>

